Subject: [Ldap-dir] trappings demoralizing

From: "Stanislaus Booth" <[email-masked]>
Date: Sat, 16 Sep 2006 21:11:48 +0300

Life, she felt, was endingbeautifully for her, here where her heart had always been. Sheand mother talked it over in the kitchen afterwards and laughed alittle over certain things. Judy had always known how to make little creatures happy.
How Judyseemed to come back on a night like this! Do yebe rimimbering whin liddle Jingle and his dog wud be hanging round?
Pat did not often break down but there were times whenshe could not help it . Everything was just as she wouldhave wished it.
Binnie said Olive didit and every one thought it so touching. Her whole world hadbeen temporarily wrecked . Mother and father were over at the BayShore and would not be back till late. But away down under everything she knew shefelt FREE . Late in thenight she fell into a troubled slumber. Suzanne is going to be married next month, said David suddenly.
She felt her heart go out to it asthey turned the corner and it was hidden from her sight. Binnie caught a glimpse of it somehow in spite oflong skirts . She had finished with it and the happy, laughter-filledpast that was linked with it. Darling, youll write me every week, wont you?
It sometimes amused her toreflect that she was really quite a different person to differentpeople. May went home for the day, so there was no jarring presence.
That first Christmas without Judy was bitter.
Judys face took on a beauty and dignityin death it had never known in life.
When Pat crept into the kitchen at dusk she found Judy sitting by afire she had kindled. Theres Lily calling you for your lastfitting. Again she was hunting through animaginary parsley bed for something she couldnt find.
The onewho goes is happier far than the one thats left behind. It was odd to hear Judy talking of being lonesome.
Itll be too hard on yer hands, Patsy dear.
Therewould be no going away from Silver Bush . Oh, oh, Im glad I wont be a bother to innyone long or make inny one much trouble dying. Bentley had given Judy two weeks but she lived for four.
I believe its high time Iwas married, Pat. But there was a wonderful sunrise the next morning . But once or twice Pat caught herselflistening for Judys step on the back stairs.
Cobbledick thought it was only midicineand wint out to church.
I supposethey dont have bluebirds in China .
And before long, when she had been thinking of Mrs. They had given up expecting anything else of this ficklewayward girl.
He wasrale sick wid the flu one time and the doctor lift a liddle whiskeyin a bottle for him. Do yebe rimimbering whin liddle Jingle and his dog wud be hanging round?
Whin me father died, sezshe, he had a wonderful funeral. 

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir